- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: 7424d069-9a67-4b8b-b902-7673fdd65a31
    creation_time: '2024-11-09T23:18:44+01:00'
    producer:
      name: Automizer
      version: 0.2.5-tmp.fs.icfgbuilder-eval-023d838-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/product-lines/minepump_spec5_product27.cil.c
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/product-lines/minepump_spec5_product27.cil.c: d20064856c358ac34c15406fcd734cb6b5694fad7d43f4bd7014ec1cea8e62ba
      specification: |+
        CHECK( init(main()), LTL(G ! call(reach_error())) )

      data_model: ILP32
      language: C
  content: [
    ]
